[Raster]
raster_type= DesignJet 750C Plus C4708B

[Meta]
PrinterType=0
Source="±²µ©°e¯È"
source_entry="24 ­^¤o’Ô±²µ©"
default_source=
paper_name="ANSI_A_(8.50_x_11.00_Inches)"
paper_size_x=215.89999390
paper_size_y=279.39999390
actual_printable_bounds_llx=5.7987498093
actual_printable_bounds_lly=17.793750763
actual_printable_bounds_urx=210.10624695
actual_printable_bounds_ury=261.60623169
physical_offsetx=0.0
physical_offsety=0.0
actual_x=204.3124971407
actual_y=243.812480927
actual_area=49813.936812
paper_unit=0
destination_name=
duplexing_mode=
[res_color_mem]
dm_color=24
color_depth=16777216
resolution_x=300
resolution_y=300
color_system=2
ism_max=6
ole_max=6
preference=50
dm_ICMIntent=
dm_ICMMethod=
truetype_as_text=1
dm_TTOption=
lines_overwrite=1
[Standard]
DeviceName=DesignJet 750C Plus C4708B
DriverPath=ZwPCLDriver.dll
DriverVersion="1.1.9.1.51.0 [U5-1]"
DriverCfgPath=DesignJet 750C Plus C4708B.ini
PortName="LPT3:"
PaperIni=PclPaper.ini
[Port]
plot_to_file=0
dmDriverExtra=
privatedata=
[Retain]
dmorientation=
dmcopies=1
dccopies=9999
dmscale=
mediatype=
pre_init=-
post_init=
termination=
